<a href="/admin/sales/new/">
    <div class="button rightfloat" style="margin-bottom: 10px">
        Evidovat prodej
    </div>
</a>
<table class='admintable'>
    <thead>
        <tr>
            <td style="width: 24px;">
                <a href='<?= $this->url() . "?order=order_id" ?>'>
                    <div class="full active"><?= ($this->order == 'order_id') ? "<img src='/graphics/arrow_down.png' alt='sort'/>" : "" ?>id</div>
                </a>
            </td>
            <td>
               <a href='<?= $this->url() . "?order=order_date" ?>'>
                    <div class="full active"><?= ($this->order == 'order_date') ? "<img src='/graphics/arrow_down.png' alt='sort'/>" : "" ?>datum</div>
               </a>
            </td>
            <td>
               <a href='<?= $this->url() . "?order=order_name" ?>'>
                    <div class="full active"><?= ($this->order == 'order_name') ? "<img src='/graphics/arrow_down.png' alt='sort'/>" : "" ?>jméno</div>
               </a>
            </td>
            <td>
               role
            </td>
            <td>
               <a href='<?= $this->url() . "?order=order_quantity" ?>'>
                    <div class="full active"><?= ($this->order == 'order_quantity') ? "<img src='/graphics/arrow_down.png' alt='sort'/>" : "" ?>množství</div>
               </a>
            </td>
            <td>
               <a href='<?= $this->url() . "?order=order_price" ?>'>
                    <div class="full active"><?= ($this->order == 'order_price') ? "<img src='/graphics/arrow_down.png' alt='sort'/>" : "" ?>cena</div>
               </a>
            </td>
            <td>
                <a href='<?= $this->url() . "?order=user_name" ?>'>
                    <div class="full active"><?= ($this->order == 'user_name') ? "<img src='/graphics/arrow_down.png' alt='sort'/>" : "" ?>vyřizuje</div>
               </a>
            </td>
            <td>
            </td>
            <td>
            </td>
            <td width="50">
            </td>
        </tr>
    </thead>
    <tbody class='orderstatus'>
        <?php
        $model = new Model_EshopOrder();
        if (!empty($this->orders)) {
            foreach ($this->orders as $value) {?>
                <tr class='borderbottom' style='background-color: <?= $value['color'] ?>'>  
                    <td><?= $value['order_id'] ?></td>
                    <td><?= $value['order_timestamp'] ?></td>
                    <td><?= $value['order_name'] ?></td>
                    <td><?= $value['order_surname'] ?></td>
                    <td><?= $value['order_quantity'] ?></td>
                    <td class='right'><?= $value['order_price'] ?>,-kč</td>
                    <td><?= $value['user_name'] ?></td>                
                    <td>
                    </td>
                    <td>
                        <a href='/admin/sales/edit/?order_id=<?= $value['order_id'] ?>'>
                            [detaily]
                        </a>
                        <br/>
                        <a href='/admin/orders/invoice/?order_id=<?= $value['order_id'] ?>'>
                            [faktura]                        
                        </a>
                    </td>
                    <td>
                        <?= ($value['payment_id'] == 16) ? "kartou" : "hotově" ?>
                    </td>
                </tr>
            <?php } 
        } ?>
    </tbody>
</table>
<form action='/admin/orders/filter' method='post'>
    <input type='hidden' name='formactive' value='1' />
    <table style='width: 720px; margin: 1px;'>
        <tr>
            <td class='padding5'>
                <input type='submit' value='Filtrovat' style='width: 130px' />
            </td>
            <td><input type='radio' name='year' value='1' <?= ($this->year == '1') ? "checked" : "" ?> /><b>vše</b></td>
            <td><input type='radio' name='year' value='2014' <?= ($this->year == '2014') ? "checked" : "" ?> /><b>2014</b></td>
            <td><input type='radio' name='year' value='2015' <?= ($this->year == '2015') ? "checked" : "" ?> /><b>2015</b></td>
            <td><input type='radio' name='year' value='2016' <?= ($this->year == '2016') ? "checked" : "" ?> /><b>2016</b></td>
            <td><input type='radio' name='year' value='2017' <?= ($this->year == '2017') ? "checked" : "" ?> /><b>2017</b></td>
            <td><input type='radio' name='year' value='2018' <?= ($this->year == '2018') ? "checked" : "" ?> /><b>2018</b></td>
            <td><input type='radio' name='year' value='2019' <?= ($this->year == '2019') ? "checked" : "" ?> /><b>2019</b></td>
            <td><input type='radio' name='year' value='2020' <?= ($this->year == '2020') ? "checked" : "" ?> /><b>2020</b></td>
        </tr>
    </table>
</form>